1

Тема: В последней версии XAMMP работаю с phpmyadmin

В последней версии XAMMP  работаю с  phpmyadmin  - когда попытался поставить тип данных SET в строчку для перечисления он руганулся что у вас тип сервера Maria Db , в таком случае как поменять на MYSQl   что добавить какие библиотеки и перенастроить конфиги и тп?
https://i2.paste.pics/60f4912294e293c4789b2f49de35c74a.png?trs=d328ab26df0bd23e31e4ae257ad1d2c4639fd37edec4970c2a1e869ecc510d08

2

Re: В последней версии XAMMP работаю с phpmyadmin

Не сталкивался с такой проблемой. Попробуйте использовать тип ENUM.

3

Re: В последней версии XAMMP работаю с phpmyadmin

ТА ЖЕ ПРОБЛЕМА  ENUM - КАК ВООБЩЕ МЕНЯТЬ СЕРВЕРА ДБ НА PHPMYADMIN

4

Re: В последней версии XAMMP работаю с phpmyadmin

Посмотрите другие версии XAMMP.